# bp-ra-cisco/bpracisco/model/resources/definitions

Folder which stores the resource types and other artifacts to-be-onboarded. Types can just be put in the directory directly without any subdirectories, but they can be organized into subdirectories if desired.